#include "./menu.h"


void MenuScreen::onShow()
{
  auto display = this->getDisplay();

  // TODO: implement MenuScreen
}


void MenuScreen::onButton(Button button)
{
}


void MenuScreen::onTick()
{
}